.header {
	width: 100%;
	
}

.banner-wrapper{padding-top: 24px;}

.nav {
	width: 90%;
}

.nav ul li {
	float: none;
	padding: 0px 0;
	margin-bottom: 0 !important;
	background:none;
}

.nav ul li:last-child a{ line-height:32px;}

.nav ul li a {
	color: #fff;
	padding: 0 20px;
	width:100%;
	max-width:165px;
	line-height:32px;
	
}


.nav ul li + li + li a{line-height:32px;}

.nav ul li + li + li + li a{line-height:32px;}

.nav ul li:last-child a{padding-right:20px; padding-left:20px;}

.nav ul li:hover a{
	background: #2ec1d4;
}
.nav ul li:hover a, .nav ul li a:hover {
	color: #fff !important;
}
.menu-icon {
	display: block;
	color: #1c223c;
	display: block;
	font-size: 1.4em;
	line-height: 26px;
	margin-bottom: 15px;
}

.menu-icon i {
	background: rgba(0, 0, 0, 0) url("../images/menu-icon.png") no-repeat;
	background-size: cover;
	cursor: pointer;
	display: block;
	position: absolute;
	right: 25px;
	top: 22px;
	height: 39px;
	width: 40px;
	box-shadow: 2px 2px 5px 2px #ddd;
	border-radius:5px;
}

#menu-main-menu {
	display: none;
	background: rgba(0, 0, 0, 0) url("../images/menu-box.png") no-repeat;
	background-size: 100% 100%;
	position: absolute;
	right: 33px;
	top: 60px;
	z-index: 999999;
	padding: 17px 4px 17px 2px;
}

#menu-main-menu li {
	display: block;
	list-style: outside none none;
	margin-bottom: 10px;
	float: none;
	margin-top:0;
}

.banner {
	margin: 15px auto 0;
	width: 90%;
}
.banner .text {
	bottom: 0;
    font-size: 15px;
    left: 0;
    position: absolute;
}
.banner .text a {
	display: none;
}
.banner img {
	width: 100%;
}

.jump-list.homepage {
	display: none
}
.content {
	width: 92%;
	margin-bottom: 0;
}
.let {
	font-size: 20px;
}
.homeli {
	width: 98%;
}

.homeli ul li {
	width: 28%;
	margin-right: 20px;
	padding: 0 2px 4px 0;
}

.homeli ul li img {
	width: 100%;
}
.homeli p {
	width: auto;
	font-size: 13px;
}
a.apl {
	font-size: 17px;
	left: 0;
	margin-left: 10px;
	margin-right: auto;
	margin-top: 33px;
	font-size: 17px;
	position: }
	.footer-sec {
	width: 100%;
}

/********* About page***********/
.cnt code {
	background-size: 100% 100%;
	font-size: 18px;
	padding: 39px 0 0 50px;
}

.leftimg > img {
	width: 100%;
}

.benifits .left, .benifits .right {
	width: auto;
	margin-right: 0px;
}
.jump-list {
	display: none;
}

/*********Apply Page***********/

.fit-form {
	width: 100%;
}

.fit-form .text-field {
	width: 88%;
}

.text-field input[type="text"], .text-field input[type="email"] {
	width: 100%;
}

/******** INvestment Page*************/
.fit {
	width: auto;
}
.fit ul {
	width: 49%;
}

.mrk .left {
	padding-right: 0px;
	width: auto;
	border-right: none;
	margin-right: 0px;
	
}
.mrk .right {
	padding-right: 0px;
	width: auto;
	border-right: none;
	margin-right: 0px;
}

/*********** Frenchise Page***********/
ul.fas {
	width: auto;
	float: none;
}
ul.fas li, ul.fas1 li {
	width: 100%;
}
.cnt ul li {
	width: 100%;
}
.footer-two, .footer-three {
	display: none;
}
.footer {
	
	background-size: 100% auto;
}
.footer-sec {
	
	overflow: hidden;
	width: 100%;
}
.footer-one ul {
	margin: 20px 0 10px;
	text-align: center;
	
}
.footer-one {
	top: 27px;
	float: none;
	height: 106px;/*167px*/
	margin: 0;
	position: absolute;
	width: 100%;
	left: 0;
	background:#32c1d2;
	
}
.footer-one ul li {
	display: inline-block;
	float: none;
	margin: 0 6px;
}
.banner .text a span {
	position: static;
	border-radius: 7px;
	font-size: 15px;
	padding: 6px 18px;
}
.banner .text a {

	display:inline-block; margin-bottom:10px;
	
}
.abt-mid {
	padding: 9px;
}
.leftimg {
	float: none;
	margin-right: 0;
	width: 100%;
}
.homefooter {
	margin: -27px auto 0;
	position: relative !important;
}

.page-apply .content{ margin-top:18px;}


.cnt-form, .cnt {
	margin-bottom: 0 !important;
}
hr {
	border-top: none !important;
}

@media all and (max-width: 375px) 
{
	
.banner .text h3 {
	font-size:13px;
}

.homeli h4 {
	left: 38%;;
}	
a.apl {
  
    margin-left: 26%;
}
}



@media all and (max-width: 360px) 
{
	
.banner .text h3 {
	font-size:13px;
}

.homeli h4 {
	left: 120px;
}	
a.apl {
    font-size: 17px;
    left: 0;
    margin: 0 auto 0 85px;
}
}



@media all and (min-width: 320px) and (max-width: 639px) {


.let {
    font-size: 18px;
    line-height: 20px;
}

.img-inv{ display:none;}
.mob-inv{ display:block; z-index:1; position:relative;}


.page-investment .mrk .left + .left{background: #caeafa url("../images/con-top.jpg") repeat-x scroll left top;
    padding-bottom: 0;
    padding-top: 40px; margin-bottom:30px;}
	
.page-investment .mrk .left + .left p{ background: rgba(0, 0, 0, 0) url("../images/con-bot.jpg") repeat-x scroll left bottom;
    padding-bottom: 40px; margin:0!important;}
	
.page-investment .mrk .bt{background: #caeafa url("../images/con-top.jpg") repeat-x scroll left top;
    padding-bottom: 0;
    padding-top: 40px; margin-bottom:0px;}
	
.page-investment .mrk .bt p{
    padding-bottom: 60px; margin:0!important;}
	
	
	.page-investment .dwlpage a {
    font-size: 16px;
    margin: -32px auto 0 !important;
    width: 193px !important;
}


.page-about-jump .left .mobi-con{background: #caeafa url("../images/con-top.jpg") repeat-x scroll left top;
    padding-bottom: 0;
    padding-top: 40px; margin-bottom:30px;}
	
.page-about-jump .right .mobi-con{background: #caeafa url("../images/con-top.jpg") repeat-x scroll left top;
    padding-bottom: 0;
    padding-top: 40px; margin-bottom:0px;}
	
	
.page-about-jump .mobi-con p{ background: rgba(0, 0, 0, 0) url("../images/con-bot.jpg") repeat-x scroll left bottom;
    padding-bottom: 40px; margin:0!important;}
	
	.mobi-bott{ background:none!important; padding-bottom:60px;}
	
	
	
	.page-about-jump .dwlpage a {
    font-size: 16px;
    margin: -32px auto 0 !important;
    width: 193px !important;
}

.page-about-jump .benifits{ margin-bottom:0; margin-top:0;}
.page-about-jump .about-post{ margin-bottom:0;}

	
.page-investment .mrk .left{ padding-bottom:0;}

.page-faq .cnt p:first-child{ margin: 0 !important;}
.page-franchise-availability .cnt p:first-child{ margin: 0 !important;;}
.page-franchise-process .cnt p:first-child{ margin: 0 !important;}

.header{ padding:4px 0 0;}

	.banner .text h3 {
		font-size: 12px;
		line-height: 1.2;
		text-align: center;
		width: 100%;
		text-shadow: 1px 0 0 #fff, 0 -1px 0 #fff, 0 2px 0 #fff, -1px 0 0 #fff;
		
	}
	
	.banner .text h3 span{ padding-bottom:2px;}
	
	.banner .text h3 span span{ padding:0 2%; width:96%!important; background:none;}
	
	.pp h3{ padding-bottom:15px;}
	
	.pp{ left:0!important; width:280px!important;}
	
	
	.pp ul li input[type="text"]{padding: 5px 2%;
    width: 96%; margin-bottom:10px;}
	
	.pp ul li input[type="email"]{padding: 5px 2%;
    width: 96%; margin-bottom:10px;}
	
	.pp ul li textarea{padding: 5px 2%;
    width: 96%; margin-bottom:10px; height:30px!important; min-height:30px!important;}
	.pp ul input[type="submit"]{ margin-left:10px!important;}
	
	.pp{ float:none; margin:0 auto; top:10px;}
	
	
	
	.banner .text a span{
		font-size: 12px;
    padding: 6px 12px;
	}
	
	.homeli ul li {
    margin: 0 auto 15px;
    padding: 0;
    width: 100%;
	text-align:center;
}



.homeli ul li img{ max-width:300px;}

.homeli h4 {
	left: 38%;;
}	
a.apl {
  
    margin-left: 26%;
}

.dwl a{
	width: auto;
}
.footer{
	padding: 5px 0 27px;
	height:auto;
	min-height:99px;
}
	.let{
		margin: 20px 34px 0 34px;
		text-align:center;
	}
	.rht.dwl {
    position: absolute;
    right: 0;
    top: 0;
}
.enq a{
	font-size: 18px;
}

.page-franchise-process .dwlpage a{ font-size: 16px;
    margin: -32px auto 0 !important;
    width: 193px !important;}
	
.dwlpage a{font-size: 16px;
    margin: 0px auto 0 !important;
    width: 193px !important;}

.dwlpage{ margin:0 0 30px;}
.home .dwlpage{ margin-bottom:30px;}

.cnt code{
	min-height: 163px !important;
	font-size: 14px;
	padding: 39px 0 0 20px;
}	
	.text-field input[type="text"], .text-field input[type="email"]{
		box-sizing: border-box;
		-o-box-sizing: border-box;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		-ms-box-sizing: border-box;
	}
	.fit{
		padding: 20px 7px 10px;
	}
	.fit ul{
		 width: 100%;
		 float: none !important;
		 
	}
	
	.fit ul + ul{ margin-top:0;}
	
.fit h3{
font-size: 14px;	
}


body{ background:url(../images/body-mobile.jpg) top left no-repeat #268f98;}

.footer{ background:url(../images/foot-top.png) top left no-repeat;}

.cnt-form h2{ font-size:12px; font-family: 'Raleway', sans-serif; font-weight:900; text-align:center; padding-bottom:10px;}

.cnt-form p{ font-size:12px; line-height:21px;}

.text-field cite{ font-size:13px; margin-bottom:10px; text-align:center;}
.fit-form{ padding:20px 0 10px;}
.fit-form .text-field{ width:100%; margin:13px 0;}
.cnt h2{ font-size:12px; text-align:center;}
.wpcf7-submit {
    background: rgba(0, 0, 0, 0) url("../images/submit.png") no-repeat scroll 0 0;
    height: 47px;
    line-height: 47px;
    margin: 0 auto 60px;
    padding: 0;
    text-align: center;
    width: 147px;
}

.cnt-form .wpcf7-response-output{ position:relative; font-size:12px;}
.cnt-form span.wpcf7-not-valid-tip {
    font-size:12px; position:relative; top:8px;
   
}

.ajax-loader{ position:absolute; bottom:60px;}

.nav ul li a{ font-size:13px; text-align:left; font-weight:500;}


.cnt h4{ font-size:13px; padding-bottom:7px; text-align:center;}
.fit{ width:64%; padding:20px 20px 10px; border-width:3px;}

.fit h3{ padding-top:90px;}
.cnt ul li{ font-size:12px; background:url(../images/bul1.png) left 3px no-repeat; background-size:6px; padding-left:18px;}
.page-franchise-process .cnt ul li{ font-size:12px;}
.mrk{ margin:28px 0 0;}
.about-post{ padding-bottom:35px;}
.banner-wrapper{ padding-top:20px;}

}


@media all and (max-width: 700px) {




.pp ul li{ width:100%;}


.dwlpage a {
   
    height: auto;
    line-height: 25px;
    margin: 17px 0 25px;
    padding: 7px 20px;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    width: auto;
}

.dwl a{ padding:7px 20px; height:auto; line-height:25px;}

.logo {
    float: left;
    margin-left: 13px;
    margin-top: 16px;
}

.let {
    font-size: 14px;
    line-height: 20px;
}

.homeli ul li img{ width:200px;}

.homeli ul{ margin-top:20px;}
.homeli h4{ font-size:14px;}
.main{ background:none;}
.homeli p{ font-size:12px; padding:5px 50px;}

.home-content {
    margin: 20px auto 0 !important;
}

.cnt h3{ font-size:12px; line-height:22px; padding-bottom:5px; text-align:center;}

.page-faq .cnt h3{ font-size:12px; padding-bottom:0; text-align:center; line-height:18px;}

.rht{ background:url(../images/mobile-btn.png) 0 0 no-repeat; width:115px; height:24px; padding:0; text-align:center; line-height:24px; border-radius:0; float:none; margin:-13px auto; position:relative; top:-12px;}
.rht a{font-size:11px; color:#fff; text-transform:uppercase; font-family: 'Raleway', sans-serif; font-weight:800;}
.let {
    font-size: 18px;
    line-height: 20px;
    margin: 25px 0 0;
    text-align: center;
    width: 100%;
}

.cnt p{ font-size:12px; line-height:22px; margin-bottom:20px!important; text-align:left;}

ul.fas li span {
    align-items: center;
    background:url(../images/drop.png) 0 0 no-repeat;
    clear: both;
    color: #fff;
    display: block;
    font-size: 19px;
    height: 30px;
    justify-content: center;
    line-height: 25px;
    margin: 0 auto;
    padding-top: 6px;
    text-align: center;
    width: 20px;
	margin:10px auto 0;
	float:none;
}

ul.fas1 li span {
    align-items: center;
    background:url(../images/drop.png) 0 0 no-repeat;
    clear: both;
    color: #fff;
    display: block;
    font-size: 19px;
    height: 30px;
    justify-content: center;
    line-height: 25px;
    margin: 0 auto;
    padding-top: 6px;
    text-align: center;
    width: 20px;
	margin:10px auto 0;
	float:none;
}

.page-franchise-process .cnt{ width:100%; padding:20px 0!important;}

.page-franchise-process .cnt p{ padding-left:30px; padding-right:30px; text-align:center; }

.page-franchise-process .cnt ul{ padding-left:30px; padding-right:30px;}


.page-about-jump .cnt{ width:100%; padding:20px 0!important;}

.page-about-jump .cnt p{ padding-left:30px; padding-right:30px; text-align:center; }

.page-about-jump .cnt ul{ padding-left:30px; padding-right:30px;}




.page-investment .cnt{ width:100%; padding:20px 0!important;}

.page-investment .cnt p{ padding-left:30px; padding-right:30px; text-align:center; }



ul.fas{ padding:0!important;}
ul.fas1{ padding:0!important;}

ul.fas li p{margin-bottom:0!important;  text-align:center; padding-left:15px; padding-right:15px; justify-content: center;}

ul.fas{ margin-top:10px;}
ul.fas li{ background:none; padding-bottom:10px; padding-left:0;}
ul.fas li + li{ background:url(../images/con-top.jpg) top left repeat-x #caeafa; padding-top:22px; padding-bottom:0;}
ul.fas li + li p{background:url(../images/con-bot.jpg) bottom left repeat-x;  padding-bottom:30px;}

ul.fas li + li + li{ background:none; padding-top:10px; padding-bottom:0;}
ul.fas li + li + li p{background:none;  padding-bottom:10px;}


ul.fas1 li p{margin-bottom:0!important;  text-align:center; padding-left:15px; padding-right:15px; justify-content: center;}

ul.fas1{ margin-top:10px;}

ul.fas1 li{ background:url(../images/con-top.jpg) top left repeat-x #caeafa; padding-top:22px; padding-bottom:0; padding-left:0;}
ul.fas1 li p{background:url(../images/con-bot.jpg) bottom left repeat-x;  padding-bottom:30px;}

ul.fas1 li + li { background:none; padding-top:10px; padding-bottom:0;}
ul.fas1 li + li p{background:none;  padding-bottom:30px;}

ul.fas1 li + li + li{ background:url(../images/con-top.jpg) top left repeat-x #caeafa; padding-top:22px; padding-bottom:0;}
ul.fas1 li + li + li p{background:none;  padding-bottom:50px;}






.top-sectpn {
    overflow: visible;
}
.dwl a{ font-size:16px;}

.cnt{ padding:20px 34px 20px!important;}
.banner-wrapper{ padding-top:0; width:100%;}


.footer-one p{ font-size:11px;}

.logo img{ width:105px;}

.nav ul li a {
    max-width: 100%;
    width: 100%;box-sizing: border-box;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;
}
#menu-main-menu {
    padding: 0;
    width: 330px;right: 33px;
    top: 80px;background: #32c1d2 none repeat scroll 0 0;
    border-radius: 10px;-webkit-border-radius: 10px;-moz-border-radius: 10px;
}
.nav ul li ul li a {color: #000;padding: 5px 15px;}
.nav ul li ul {
    background: #32c1d2 none repeat scroll 0 0 !important;
    box-sizing: border-box;
    display: block !important;
    padding: 0 0 0 80px;
    position: static;
    width: 100%;
}
.nav ul li:hover a, .nav ul li a:hover {
    color: #fff !important;
}
.nav ul li:hover a {
    border-radius: 10px;-webkit-border-radius: 10px;-moz-border-radius: 10px;
}
.nav ul li ul li a {
    color: #fff;
    padding: 5px 15px;border: medium none;
}
.nav ul li ul::before {
    display: none;
}
#menu-main-menu::before {
    border-bottom: 30px solid #32c1d2;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    content: "";
    position: absolute;
    right: 4px;
    top: -23px;
}

}

@media all and (max-width: 450px) {


.banner{ padding-bottom:20px;}

}


@media all and (max-width: 320px) {
	
	.homeli h4 {
	left: 100px;
}	




.logo {
    float: left;
    margin-left: 13px;
    margin-top: 16px;
}

.let {
    font-size: 18px;
    line-height: 20px;
}

.homeli ul li img{ width:200px;}

.homeli ul{ margin-top:20px;}
.homeli h4{ font-size:14px;}
.main{ background:none;}
.homeli p{ font-size:12px; padding:5px 50px;}

.home-content {
    margin: 20px auto 0 !important;
}

.dwl a{ font-size:16px;}

.cnt{ padding:20px 34px 20px!important;}
.banner-wrapper{ padding-top:0;}


.footer-one p{ font-size:11px;}



.logo img{ width:105px;}

a.apl {
    font-size: 17px;
    left: 0;
    margin: 0 auto 0 65px;
}

.dwlpage a {
   
    height: auto;
    line-height: 25px;
    margin: 17px 0 25px;
    padding: 7px 20px;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    width: auto;
}

.pp{ width:281px!important;}

body{ background:url(../images/body-mobile.jpg) top left no-repeat #268f98;}

.footer{ background:url(../images/foot-top.png) top left no-repeat;}

}
@media all and (max-width: 479px) {
#menu-main-menu {
    width: 280px;
}
.nav ul li ul li ul {padding: 0 0 0 50px;
}
}

